Geändert:
authorms <ms@ea5c0bd1-69bd-2848-81d8-4f18e57aeed8>
Fri, 2 Jun 2006 12:48:29 +0000 (12:48 +0000)
committerms <ms@ea5c0bd1-69bd-2848-81d8-4f18e57aeed8>
Fri, 2 Jun 2006 12:48:29 +0000 (12:48 +0000)
  * Postfix Version 2.2.10 eingepflegt
  * Cyrus-Paket umbenannt
  * JAVA-Paket erstellt

git-svn-id: http://svn.ipfire.org/svn/ipfire/trunk@151 ea5c0bd1-69bd-2848-81d8-4f18e57aeed8

doc/ChangeLog
doc/packages-list.txt
doc/packages-to-remove-from-ftp
lfs/cyrusimap
lfs/postfix
make.sh
src/paks/java/ROOTFILES

index 66ac7e7..331879b 100644 (file)
@@ -1,3 +1,142 @@
+------------------------------------------------------------------------
+r150 | ms | 2006-05-31 22:46:41 +0200 (Mi, 31 Mai 2006) | 4 lines
+
+Quellenupdate:
+  * popt
+  * sane
+
+------------------------------------------------------------------------
+r149 | ms | 2006-05-31 18:29:08 +0200 (Mi, 31 Mai 2006) | 6 lines
+
+Hinzugefügt:
+  * ./make.sh pub lädt die ISO auf den mirror.ipfire.org
+Geändert:
+  * ./make.sh paks verändert. Pakete werden nur noch gebaut, wenn sie noch nicht da sind.
+  Zum neu bauen einfach das File löschen und beim nächsten durchlauf wird es wieder mitgebaut.
+
+------------------------------------------------------------------------
+r148 | ms | 2006-05-31 12:09:27 +0200 (Mi, 31 Mai 2006) | 8 lines
+
+Großes Update:
+Hinzugefügt:
+  * L7-Protokolle
+Geändert:
+  * XAMPP 1.5.1 --> 1.5.3
+  * Sämtliche "IPCops" durch "IPFire" im Webinterface ersetzt
+  * Einige Fixes, wegen Errors im Webinterface. (Im Forum zu finden.)
+
+------------------------------------------------------------------------
+r147 | ms | 2006-05-28 19:57:38 +0200 (So, 28 Mai 2006) | 4 lines
+
+BUILDFIXES:
+  * ROOTFILES überarbeitet. (Ne Menge vergessen.^^)
+  * Packages werden nichtmehr im "build" gepackt, sondern mit dem Parameter "paks".
+
+------------------------------------------------------------------------
+r146 | ms | 2006-05-27 12:38:03 +0200 (Sa, 27 Mai 2006) | 7 lines
+
+Hinzugefügt:
+  * XAMPP mit Python
+Geändert:
+  * Installationsprozess von PHPAJ
+  * shutdown.cgi auf ipfire angepasst
+  * Make-Packages.sh behebt jetzt doppelte Dateien in den Pak-Archiven.
+
+------------------------------------------------------------------------
+r145 | ms | 2006-05-26 14:19:48 +0200 (Fr, 26 Mai 2006) | 6 lines
+
+Geändert:
+  * IPCop -> IPFire bei den misc-progs
+  * Startscripte verschoben und Symlink nach /usr/local/bin/rc*
+Gelöscht:
+  * Restartshaping in den Misc-Progs, weil es durch QoS ersetzt wird.
+
+------------------------------------------------------------------------
+r144 | ms | 2006-05-26 12:51:14 +0200 (Fr, 26 Mai 2006) | 7 lines
+
+Hinzugefügt:
+  * Screen
+  * Applejuice - mit Startscript
+Geändert:
+  * Xampp-Paket verkleinert.
+  * Lame eingepackt.
+
+------------------------------------------------------------------------
+r143 | ms | 2006-05-25 23:49:28 +0200 (Do, 25 Mai 2006) | 3 lines
+
+Hinzugefügt:
+  * Java von SUN
+
+------------------------------------------------------------------------
+r142 | ms | 2006-05-25 23:10:48 +0200 (Do, 25 Mai 2006) | 3 lines
+
+Hinzugefügt:
+  * Firewallhits
+
+------------------------------------------------------------------------
+r141 | ms | 2006-05-25 22:23:12 +0200 (Do, 25 Mai 2006) | 3 lines
+
+Hinzugefügt:
+  * HTOP - http://htop.sourceforge.net
+
+------------------------------------------------------------------------
+r140 | ms | 2006-05-25 21:49:10 +0200 (Do, 25 Mai 2006) | 3 lines
+
+Hinzugefügt:
+  * GeoIP
+
+------------------------------------------------------------------------
+r139 | ms | 2006-05-25 12:52:42 +0200 (Do, 25 Mai 2006) | 6 lines
+
+Hinzugefügt:
+  * ethereal
+  * mailx
+Geändert:
+  * /var/ipcop --> /var/ipfire
+
+------------------------------------------------------------------------
+r138 | ms | 2006-05-24 22:21:07 +0200 (Mi, 24 Mai 2006) | 2 lines
+
+Sourceforge-Mirror wieder geändert.
+
+------------------------------------------------------------------------
+r137 | ms | 2006-05-24 21:47:34 +0200 (Mi, 24 Mai 2006) | 6 lines
+
+Hinzugefügt:
+  * NCFTP - Ein CLI-FTP-Client.
+Geändert:
+  * Versucht das XAMPP-Paket zu verkleinern.
+  * ./make.sh sync erweitert.
+
+------------------------------------------------------------------------
+r136 | ms | 2006-05-24 20:04:26 +0200 (Mi, 24 Mai 2006) | 3 lines
+
+Hinzugefügt:
+  * Amavis-Perl-Module in der ISO.
+
+------------------------------------------------------------------------
+r135 | ms | 2006-05-24 19:42:02 +0200 (Mi, 24 Mai 2006) | 4 lines
+
+Hinzugefügt:
+  * Erste Version von CONFIRE.
+  * ./make.sh sync lädt nun alle neuen Dateien auf den FTP-Server.
+
+------------------------------------------------------------------------
+r134 | ms | 2006-05-23 22:15:26 +0200 (Di, 23 Mai 2006) | 4 lines
+
+Geändert:
+  * CONFIG_ROOT in den Scripts angepasst auf /var/ipfire
+  * Zwei führende "/" in den ROOTFILES entfernt.
+
+------------------------------------------------------------------------
+r133 | ms | 2006-05-23 21:31:40 +0200 (Di, 23 Mai 2006) | 6 lines
+
+Hinzugefügt:
+  * NMAP - Netzwerk-Scanner
+Geändert:
+  * Postfix-Quelle
+  * CAPIINFO war an der falschen Stelle in der Makefile.
+
 ------------------------------------------------------------------------
 r132 | ms | 2006-05-22 14:47:00 +0200 (Mo, 22 Mai 2006) | 3 lines
 
index 31fbaac..c188ef1 100644 (file)
   * pkg-config-0.20
   * popt-1.7
   * portmap_5beta
+  * postfix-2.2.10
   * postfix-2.2.9
   * ppp-2.4.2
   * pptp-1.6.0
index 171a3c7..e69de29 100644 (file)
@@ -1,2 +0,0 @@
-xampp-linux-1.5.1.tar.gz
-xampp-linux-devel-1.5.1.tar.gz
index 2bb6912..ace970a 100644 (file)
@@ -53,7 +53,7 @@ download :$(patsubst %,$(DIR_DL)/%,$(objects))
 md5 : $(subst %,%_MD5,$(objects))
 
 dist: 
-       make-packages.sh cyrusimap $(THISAPP)-ipfire-beta-1
+       make-packages.sh cyrusimap cyrusimap-$(VER)-ipfire-beta-1
 
 ###############################################################################
 # Downloading, checking, md5sum
index 4adbf3c..6938ea7 100644 (file)
@@ -26,7 +26,7 @@
 
 include Config
 
-VER        = 2.2.9
+VER        = 2.2.10
 
 THISAPP    = postfix-$(VER)
 DL_FILE    = $(THISAPP).tar.gz
@@ -42,7 +42,7 @@ objects = $(DL_FILE)
 
 $(DL_FILE) = $(DL_FROM)/$(DL_FILE)
 
-$(DL_FILE)_MD5 = be78631bd9b6bf7735e43abfa54d69f6
+$(DL_FILE)_MD5 = 440a4702182a79ac2f51e8974fb742c9
 
 install : $(TARGET)
 
diff --git a/make.sh b/make.sh
index 2b94e94..49d58a0 100644 (file)
--- a/make.sh
+++ b/make.sh
@@ -355,7 +355,7 @@ ipfiredist() {
                        exiterror "Packaging $1"
                fi
          else
-               echo -e "`date -u '+%b %e %T'`: Packages with name $1 already exists!" | tee -a $LOGFILE
+               echo -e "`date -u '+%b %e %T'`: Package with name $1 already exists!" | tee -a $LOGFILE
          fi
        else
                exiterror "No such file or directory: $BASEDIR/build/usr/src/lfs/$1"
@@ -832,6 +832,7 @@ ipfirepackages() {
   ipfiredist cyrusimap
   ipfiredist fetchmail
   ipfiredist gnump3d
+  ipfiredist java
   ipfiredist lame
   ipfiredist libtiff
   ipfiredist libxml2
@@ -1128,10 +1129,9 @@ sync)
        done
        rm -f ftplist
        ;;
-pub)
+pub-iso)
        echo -e "Upload the ISO to the beta-mirror!"
        echo -ne "Password for mirror.ipfire.org: "; read PASS
-
        ncftpls -u web3 -p $PASS ftp://mirror.ipfire.org/html/source-packages/beta/ | grep `svn info | grep Revision | cut -c 11-`
        if [ "$?" -eq "1" ]; then
                        cp $BASEDIR/ipfire-install-1.4.i386.iso $BASEDIR/ipfire-install-1.4.i386-r`svn info | grep Revision | cut -c 11-`.iso
@@ -1148,8 +1148,18 @@ pub)
        fi
        rm -f ipfire-install-1.4.i386-r`svn info | grep Revision | cut -c 11-`.iso{,.md5}
        ;;
+pub-paks)
+       echo -e "Upload the packages to the beta-mirror!"
+       echo -ne "Password for mirror.ipfire.org: "; read PASS
+       ncftpput -z -u web3 -p $PASS mirror.ipfire.org /html/source-packages/packages/ packages/*
+       if [ "$?" -eq "0" ]; then
+               echo -e "The packages were successfully uploaded to the ftp server."
+       else
+               echo -e "There was an error while uploading the packages to the ftp server."
+       fi
+       ;;
 *)
-       echo "Usage: $0 {build|changelog|check|checkclean|clean|commit|diff|dist|gettoolchain|make|newpak|prefetch|pub|shell|sync|toolchain|update}"
+       echo "Usage: $0 {build|changelog|check|checkclean|clean|commit|diff|dist|gettoolchain|make|newpak|prefetch|pub-iso|pub-paks|shell|sync|toolchain|update}"
        cat doc/make.sh-usage
        exit 1
        ;;
index e69de29..1bb5d5a 100644 (file)
@@ -0,0 +1,701 @@
+usr/bin/java
+usr/java
+usr/java/bin
+usr/java/bin/ControlPanel
+usr/java/bin/java
+usr/java/bin/java_vm
+usr/java/bin/javaws
+usr/java/bin/keytool
+usr/java/bin/kinit
+usr/java/bin/klist
+usr/java/bin/ktab
+usr/java/bin/orbd
+usr/java/bin/pack200
+usr/java/bin/policytool
+usr/java/bin/rmid
+usr/java/bin/rmiregistry
+usr/java/bin/servertool
+usr/java/bin/tnameserv
+usr/java/bin/unpack200
+usr/java/javaws
+usr/java/javaws/javaws
+usr/java/lib
+usr/java/lib/applet
+usr/java/lib/audio
+usr/java/lib/audio/soundbank.gm
+usr/java/lib/charsets.jar
+usr/java/lib/classlist
+usr/java/lib/cmm
+usr/java/lib/cmm/CIEXYZ.pf
+usr/java/lib/cmm/GRAY.pf
+usr/java/lib/cmm/LINEAR_RGB.pf
+usr/java/lib/cmm/PYCC.pf
+usr/java/lib/cmm/sRGB.pf
+usr/java/lib/content-types.properties
+usr/java/lib/deploy.jar
+usr/java/lib/ext
+usr/java/lib/ext/dnsns.jar
+usr/java/lib/ext/localedata.jar
+usr/java/lib/ext/sunjce_provider.jar
+usr/java/lib/ext/sunpkcs11.jar
+usr/java/lib/flavormap.properties
+usr/java/lib/fontconfig.RedHat.2.1.bfc
+usr/java/lib/fontconfig.RedHat.2.1.properties.src
+usr/java/lib/fontconfig.RedHat.3.bfc
+usr/java/lib/fontconfig.RedHat.3.properties.src
+usr/java/lib/fontconfig.RedHat.8.0.bfc
+usr/java/lib/fontconfig.RedHat.8.0.properties.src
+usr/java/lib/fontconfig.RedHat.9.0.bfc
+usr/java/lib/fontconfig.RedHat.9.0.properties.src
+usr/java/lib/fontconfig.RedHat.bfc
+usr/java/lib/fontconfig.RedHat.properties.src
+usr/java/lib/fontconfig.SuSE.bfc
+usr/java/lib/fontconfig.SuSE.properties.src
+usr/java/lib/fontconfig.Sun.2003.bfc
+usr/java/lib/fontconfig.Sun.2003.properties.src
+usr/java/lib/fontconfig.Sun.bfc
+usr/java/lib/fontconfig.Sun.properties.src
+usr/java/lib/fontconfig.Turbo.8.0.bfc
+usr/java/lib/fontconfig.Turbo.8.0.properties.src
+usr/java/lib/fontconfig.Turbo.bfc
+usr/java/lib/fontconfig.Turbo.properties.src
+usr/java/lib/fontconfig.bfc
+usr/java/lib/fontconfig.properties.src
+usr/java/lib/fonts
+usr/java/lib/fonts/LucidaBrightDemiBold.ttf
+usr/java/lib/fonts/LucidaBrightDemiItalic.ttf
+usr/java/lib/fonts/LucidaBrightItalic.ttf
+usr/java/lib/fonts/LucidaBrightRegular.ttf
+usr/java/lib/fonts/LucidaSansDemiBold.ttf
+usr/java/lib/fonts/LucidaSansRegular.ttf
+usr/java/lib/fonts/LucidaTypewriterBold.ttf
+usr/java/lib/fonts/LucidaTypewriterRegular.ttf
+usr/java/lib/fonts/fonts.dir
+usr/java/lib/i386
+usr/java/lib/i386/awt_robot
+usr/java/lib/i386/client
+usr/java/lib/i386/client/Xusage.txt
+usr/java/lib/i386/client/classes.jsa
+usr/java/lib/i386/client/libjsig.so
+usr/java/lib/i386/client/libjvm.so
+usr/java/lib/i386/gtkhelper
+usr/java/lib/i386/headless
+usr/java/lib/i386/headless/libmawt.so
+usr/java/lib/i386/jvm.cfg
+usr/java/lib/i386/libJdbcOdbc.so
+usr/java/lib/i386/libawt.so
+usr/java/lib/i386/libcmm.so
+usr/java/lib/i386/libdcpr.so
+usr/java/lib/i386/libdeploy.so
+usr/java/lib/i386/libdt_socket.so
+usr/java/lib/i386/libfontmanager.so
+usr/java/lib/i386/libhprof.so
+usr/java/lib/i386/libinstrument.so
+usr/java/lib/i386/libioser12.so
+usr/java/lib/i386/libj2pkcs11.so
+usr/java/lib/i386/libjaas_unix.so
+usr/java/lib/i386/libjava.so
+usr/java/lib/i386/libjava_crw_demo.so
+usr/java/lib/i386/libjavaplugin_jni.so
+usr/java/lib/i386/libjavaplugin_nscp.so
+usr/java/lib/i386/libjavaplugin_nscp_gcc29.so
+usr/java/lib/i386/libjawt.so
+usr/java/lib/i386/libjdwp.so
+usr/java/lib/i386/libjpeg.so
+usr/java/lib/i386/libjsig.so
+usr/java/lib/i386/libjsound.so
+usr/java/lib/i386/libjsoundalsa.so
+usr/java/lib/i386/libmanagement.so
+usr/java/lib/i386/libmlib_image.so
+usr/java/lib/i386/libnative_chmod.so
+usr/java/lib/i386/libnet.so
+usr/java/lib/i386/libnio.so
+usr/java/lib/i386/librmi.so
+usr/java/lib/i386/libunpack.so
+usr/java/lib/i386/libverify.so
+usr/java/lib/i386/libzip.so
+usr/java/lib/i386/motif21
+usr/java/lib/i386/motif21/libmawt.so
+usr/java/lib/i386/native_threads
+usr/java/lib/i386/native_threads/libhpi.so
+usr/java/lib/i386/server
+usr/java/lib/i386/server/Xusage.txt
+usr/java/lib/i386/server/libjsig.so
+usr/java/lib/i386/server/libjvm.so
+usr/java/lib/i386/xawt
+usr/java/lib/i386/xawt/libmawt.so
+usr/java/lib/im
+usr/java/lib/im/indicim.jar
+usr/java/lib/im/thaiim.jar
+usr/java/lib/images
+usr/java/lib/images/cursors
+usr/java/lib/images/cursors/cursors.properties
+usr/java/lib/images/cursors/invalid32x32.gif
+usr/java/lib/images/cursors/motif_CopyDrop32x32.gif
+usr/java/lib/images/cursors/motif_CopyNoDrop32x32.gif
+usr/java/lib/images/cursors/motif_LinkDrop32x32.gif
+usr/java/lib/images/cursors/motif_LinkNoDrop32x32.gif
+usr/java/lib/images/cursors/motif_MoveDrop32x32.gif
+usr/java/lib/images/cursors/motif_MoveNoDrop32x32.gif
+usr/java/lib/images/icons
+usr/java/lib/images/icons/sun-java.png
+usr/java/lib/images/icons/sun-java_HighContrast.png
+usr/java/lib/images/icons/sun-java_HighContrastInverse.png
+usr/java/lib/images/icons/sun-java_LowContrast.png
+usr/java/lib/javaws
+usr/java/lib/javaws.jar
+usr/java/lib/javaws/Java1.5.ico
+usr/java/lib/javaws/messages.properties
+usr/java/lib/javaws/messages_de.properties
+usr/java/lib/javaws/messages_es.properties
+usr/java/lib/javaws/messages_fr.properties
+usr/java/lib/javaws/messages_it.properties
+usr/java/lib/javaws/messages_ja.properties
+usr/java/lib/javaws/messages_ko.properties
+usr/java/lib/javaws/messages_sv.properties
+usr/java/lib/javaws/messages_zh_CN.properties
+usr/java/lib/javaws/messages_zh_HK.properties
+usr/java/lib/javaws/messages_zh_TW.properties
+usr/java/lib/javaws/miniSplash.jpg
+usr/java/lib/jce.jar
+usr/java/lib/jsse.jar
+usr/java/lib/jvm.hprof.txt
+usr/java/lib/locale
+usr/java/lib/locale/de
+usr/java/lib/locale/de/LC_MESSAGES
+usr/java/lib/locale/de/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/es
+usr/java/lib/locale/es/LC_MESSAGES
+usr/java/lib/locale/es/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/fr
+usr/java/lib/locale/fr/LC_MESSAGES
+usr/java/lib/locale/fr/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/it
+usr/java/lib/locale/it/LC_MESSAGES
+usr/java/lib/locale/it/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/ja
+usr/java/lib/locale/ja/LC_MESSAGES
+usr/java/lib/locale/ja/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/ko
+usr/java/lib/locale/ko.UTF-8
+usr/java/lib/locale/ko.UTF-8/LC_MESSAGES
+usr/java/lib/locale/ko.UTF-8/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/ko/LC_MESSAGES
+usr/java/lib/locale/ko/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/sv
+usr/java/lib/locale/sv/LC_MESSAGES
+usr/java/lib/locale/sv/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/zh
+usr/java/lib/locale/zh.GBK
+usr/java/lib/locale/zh.GBK/LC_MESSAGES
+usr/java/lib/locale/zh.GBK/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/zh/LC_MESSAGES
+usr/java/lib/locale/zh/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/zh_HK.BIG5HK
+usr/java/lib/locale/zh_HK.BIG5HK/LC_MESSAGES
+usr/java/lib/locale/zh_HK.BIG5HK/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/zh_TW
+usr/java/lib/locale/zh_TW.BIG5
+usr/java/lib/locale/zh_TW.BIG5/LC_MESSAGES
+usr/java/lib/locale/zh_TW.BIG5/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/locale/zh_TW/LC_MESSAGES
+usr/java/lib/locale/zh_TW/LC_MESSAGES/sunw_java_plugin.mo
+usr/java/lib/logging.properties
+usr/java/lib/management
+usr/java/lib/management/jmxremote.access
+usr/java/lib/management/jmxremote.password.template
+usr/java/lib/management/management.properties
+usr/java/lib/management/snmp.acl.template
+usr/java/lib/net.properties
+usr/java/lib/oblique-fonts
+usr/java/lib/oblique-fonts/LucidaSansDemiOblique.ttf
+usr/java/lib/oblique-fonts/LucidaSansOblique.ttf
+usr/java/lib/oblique-fonts/LucidaTypewriterBoldOblique.ttf
+usr/java/lib/oblique-fonts/LucidaTypewriterOblique.ttf
+usr/java/lib/oblique-fonts/fonts.dir
+usr/java/lib/plugin.jar
+usr/java/lib/psfont.properties.ja
+usr/java/lib/psfontj2d.properties
+usr/java/lib/rt.jar
+usr/java/lib/security
+usr/java/lib/security/US_export_policy.jar
+usr/java/lib/security/cacerts
+usr/java/lib/security/java.policy
+usr/java/lib/security/java.security
+usr/java/lib/security/javaws.policy
+usr/java/lib/security/local_policy.jar
+usr/java/lib/sound.properties
+usr/java/lib/zi
+usr/java/lib/zi/Africa
+usr/java/lib/zi/Africa/Abidjan
+usr/java/lib/zi/Africa/Accra
+usr/java/lib/zi/Africa/Addis_Ababa
+usr/java/lib/zi/Africa/Algiers
+usr/java/lib/zi/Africa/Asmera
+usr/java/lib/zi/Africa/Bamako
+usr/java/lib/zi/Africa/Bangui
+usr/java/lib/zi/Africa/Banjul
+usr/java/lib/zi/Africa/Bissau
+usr/java/lib/zi/Africa/Blantyre
+usr/java/lib/zi/Africa/Brazzaville
+usr/java/lib/zi/Africa/Bujumbura
+usr/java/lib/zi/Africa/Cairo
+usr/java/lib/zi/Africa/Casablanca
+usr/java/lib/zi/Africa/Ceuta
+usr/java/lib/zi/Africa/Conakry
+usr/java/lib/zi/Africa/Dakar
+usr/java/lib/zi/Africa/Dar_es_Salaam
+usr/java/lib/zi/Africa/Djibouti
+usr/java/lib/zi/Africa/Douala
+usr/java/lib/zi/Africa/El_Aaiun
+usr/java/lib/zi/Africa/Freetown
+usr/java/lib/zi/Africa/Gaborone
+usr/java/lib/zi/Africa/Harare
+usr/java/lib/zi/Africa/Johannesburg
+usr/java/lib/zi/Africa/Kampala
+usr/java/lib/zi/Africa/Khartoum
+usr/java/lib/zi/Africa/Kigali
+usr/java/lib/zi/Africa/Kinshasa
+usr/java/lib/zi/Africa/Lagos
+usr/java/lib/zi/Africa/Libreville
+usr/java/lib/zi/Africa/Lome
+usr/java/lib/zi/Africa/Luanda
+usr/java/lib/zi/Africa/Lubumbashi
+usr/java/lib/zi/Africa/Lusaka
+usr/java/lib/zi/Africa/Malabo
+usr/java/lib/zi/Africa/Maputo
+usr/java/lib/zi/Africa/Maseru
+usr/java/lib/zi/Africa/Mbabane
+usr/java/lib/zi/Africa/Mogadishu
+usr/java/lib/zi/Africa/Monrovia
+usr/java/lib/zi/Africa/Nairobi
+usr/java/lib/zi/Africa/Ndjamena
+usr/java/lib/zi/Africa/Niamey
+usr/java/lib/zi/Africa/Nouakchott
+usr/java/lib/zi/Africa/Ouagadougou
+usr/java/lib/zi/Africa/Porto-Novo
+usr/java/lib/zi/Africa/Sao_Tome
+usr/java/lib/zi/Africa/Tripoli
+usr/java/lib/zi/Africa/Tunis
+usr/java/lib/zi/Africa/Windhoek
+usr/java/lib/zi/America
+usr/java/lib/zi/America/Adak
+usr/java/lib/zi/America/Anchorage
+usr/java/lib/zi/America/Anguilla
+usr/java/lib/zi/America/Antigua
+usr/java/lib/zi/America/Araguaina
+usr/java/lib/zi/America/Argentina
+usr/java/lib/zi/America/Argentina/Buenos_Aires
+usr/java/lib/zi/America/Argentina/Catamarca
+usr/java/lib/zi/America/Argentina/Cordoba
+usr/java/lib/zi/America/Argentina/Jujuy
+usr/java/lib/zi/America/Argentina/La_Rioja
+usr/java/lib/zi/America/Argentina/Mendoza
+usr/java/lib/zi/America/Argentina/Rio_Gallegos
+usr/java/lib/zi/America/Argentina/San_Juan
+usr/java/lib/zi/America/Argentina/Tucuman
+usr/java/lib/zi/America/Argentina/Ushuaia
+usr/java/lib/zi/America/Aruba
+usr/java/lib/zi/America/Asuncion
+usr/java/lib/zi/America/Bahia
+usr/java/lib/zi/America/Barbados
+usr/java/lib/zi/America/Belem
+usr/java/lib/zi/America/Belize
+usr/java/lib/zi/America/Boa_Vista
+usr/java/lib/zi/America/Bogota
+usr/java/lib/zi/America/Boise
+usr/java/lib/zi/America/Cambridge_Bay
+usr/java/lib/zi/America/Campo_Grande
+usr/java/lib/zi/America/Cancun
+usr/java/lib/zi/America/Caracas
+usr/java/lib/zi/America/Cayenne
+usr/java/lib/zi/America/Cayman
+usr/java/lib/zi/America/Chicago
+usr/java/lib/zi/America/Chihuahua
+usr/java/lib/zi/America/Coral_Harbour
+usr/java/lib/zi/America/Costa_Rica
+usr/java/lib/zi/America/Cuiaba
+usr/java/lib/zi/America/Curacao
+usr/java/lib/zi/America/Danmarkshavn
+usr/java/lib/zi/America/Dawson
+usr/java/lib/zi/America/Dawson_Creek
+usr/java/lib/zi/America/Denver
+usr/java/lib/zi/America/Detroit
+usr/java/lib/zi/America/Dominica
+usr/java/lib/zi/America/Edmonton
+usr/java/lib/zi/America/Eirunepe
+usr/java/lib/zi/America/El_Salvador
+usr/java/lib/zi/America/Fortaleza
+usr/java/lib/zi/America/Glace_Bay
+usr/java/lib/zi/America/Godthab
+usr/java/lib/zi/America/Goose_Bay
+usr/java/lib/zi/America/Grand_Turk
+usr/java/lib/zi/America/Grenada
+usr/java/lib/zi/America/Guadeloupe
+usr/java/lib/zi/America/Guatemala
+usr/java/lib/zi/America/Guayaquil
+usr/java/lib/zi/America/Guyana
+usr/java/lib/zi/America/Halifax
+usr/java/lib/zi/America/Havana
+usr/java/lib/zi/America/Hermosillo
+usr/java/lib/zi/America/Indiana
+usr/java/lib/zi/America/Indiana/Indianapolis
+usr/java/lib/zi/America/Indiana/Knox
+usr/java/lib/zi/America/Indiana/Marengo
+usr/java/lib/zi/America/Indiana/Vevay
+usr/java/lib/zi/America/Inuvik
+usr/java/lib/zi/America/Iqaluit
+usr/java/lib/zi/America/Jamaica
+usr/java/lib/zi/America/Juneau
+usr/java/lib/zi/America/Kentucky
+usr/java/lib/zi/America/Kentucky/Louisville
+usr/java/lib/zi/America/Kentucky/Monticello
+usr/java/lib/zi/America/La_Paz
+usr/java/lib/zi/America/Lima
+usr/java/lib/zi/America/Los_Angeles
+usr/java/lib/zi/America/Maceio
+usr/java/lib/zi/America/Managua
+usr/java/lib/zi/America/Manaus
+usr/java/lib/zi/America/Martinique
+usr/java/lib/zi/America/Mazatlan
+usr/java/lib/zi/America/Menominee
+usr/java/lib/zi/America/Merida
+usr/java/lib/zi/America/Mexico_City
+usr/java/lib/zi/America/Miquelon
+usr/java/lib/zi/America/Monterrey
+usr/java/lib/zi/America/Montevideo
+usr/java/lib/zi/America/Montreal
+usr/java/lib/zi/America/Montserrat
+usr/java/lib/zi/America/Nassau
+usr/java/lib/zi/America/New_York
+usr/java/lib/zi/America/Nipigon
+usr/java/lib/zi/America/Nome
+usr/java/lib/zi/America/Noronha
+usr/java/lib/zi/America/North_Dakota
+usr/java/lib/zi/America/North_Dakota/Center
+usr/java/lib/zi/America/Panama
+usr/java/lib/zi/America/Pangnirtung
+usr/java/lib/zi/America/Paramaribo
+usr/java/lib/zi/America/Phoenix
+usr/java/lib/zi/America/Port-au-Prince
+usr/java/lib/zi/America/Port_of_Spain
+usr/java/lib/zi/America/Porto_Velho
+usr/java/lib/zi/America/Puerto_Rico
+usr/java/lib/zi/America/Rainy_River
+usr/java/lib/zi/America/Rankin_Inlet
+usr/java/lib/zi/America/Recife
+usr/java/lib/zi/America/Regina
+usr/java/lib/zi/America/Rio_Branco
+usr/java/lib/zi/America/Santiago
+usr/java/lib/zi/America/Santo_Domingo
+usr/java/lib/zi/America/Sao_Paulo
+usr/java/lib/zi/America/Scoresbysund
+usr/java/lib/zi/America/St_Johns
+usr/java/lib/zi/America/St_Kitts
+usr/java/lib/zi/America/St_Lucia
+usr/java/lib/zi/America/St_Thomas
+usr/java/lib/zi/America/St_Vincent
+usr/java/lib/zi/America/Swift_Current
+usr/java/lib/zi/America/Tegucigalpa
+usr/java/lib/zi/America/Thule
+usr/java/lib/zi/America/Thunder_Bay
+usr/java/lib/zi/America/Tijuana
+usr/java/lib/zi/America/Toronto
+usr/java/lib/zi/America/Tortola
+usr/java/lib/zi/America/Vancouver
+usr/java/lib/zi/America/Whitehorse
+usr/java/lib/zi/America/Winnipeg
+usr/java/lib/zi/America/Yakutat
+usr/java/lib/zi/America/Yellowknife
+usr/java/lib/zi/Antarctica
+usr/java/lib/zi/Antarctica/Casey
+usr/java/lib/zi/Antarctica/Davis
+usr/java/lib/zi/Antarctica/DumontDUrville
+usr/java/lib/zi/Antarctica/Mawson
+usr/java/lib/zi/Antarctica/McMurdo
+usr/java/lib/zi/Antarctica/Palmer
+usr/java/lib/zi/Antarctica/Rothera
+usr/java/lib/zi/Antarctica/Syowa
+usr/java/lib/zi/Antarctica/Vostok
+usr/java/lib/zi/Asia
+usr/java/lib/zi/Asia/Aden
+usr/java/lib/zi/Asia/Almaty
+usr/java/lib/zi/Asia/Amman
+usr/java/lib/zi/Asia/Anadyr
+usr/java/lib/zi/Asia/Aqtau
+usr/java/lib/zi/Asia/Aqtobe
+usr/java/lib/zi/Asia/Ashgabat
+usr/java/lib/zi/Asia/Baghdad
+usr/java/lib/zi/Asia/Bahrain
+usr/java/lib/zi/Asia/Baku
+usr/java/lib/zi/Asia/Bangkok
+usr/java/lib/zi/Asia/Beirut
+usr/java/lib/zi/Asia/Bishkek
+usr/java/lib/zi/Asia/Brunei
+usr/java/lib/zi/Asia/Calcutta
+usr/java/lib/zi/Asia/Choibalsan
+usr/java/lib/zi/Asia/Chongqing
+usr/java/lib/zi/Asia/Colombo
+usr/java/lib/zi/Asia/Damascus
+usr/java/lib/zi/Asia/Dhaka
+usr/java/lib/zi/Asia/Dili
+usr/java/lib/zi/Asia/Dubai
+usr/java/lib/zi/Asia/Dushanbe
+usr/java/lib/zi/Asia/Gaza
+usr/java/lib/zi/Asia/Harbin
+usr/java/lib/zi/Asia/Hong_Kong
+usr/java/lib/zi/Asia/Hovd
+usr/java/lib/zi/Asia/Irkutsk
+usr/java/lib/zi/Asia/Jakarta
+usr/java/lib/zi/Asia/Jayapura
+usr/java/lib/zi/Asia/Jerusalem
+usr/java/lib/zi/Asia/Kabul
+usr/java/lib/zi/Asia/Kamchatka
+usr/java/lib/zi/Asia/Karachi
+usr/java/lib/zi/Asia/Kashgar
+usr/java/lib/zi/Asia/Katmandu
+usr/java/lib/zi/Asia/Krasnoyarsk
+usr/java/lib/zi/Asia/Kuala_Lumpur
+usr/java/lib/zi/Asia/Kuching
+usr/java/lib/zi/Asia/Kuwait
+usr/java/lib/zi/Asia/Macau
+usr/java/lib/zi/Asia/Magadan
+usr/java/lib/zi/Asia/Makassar
+usr/java/lib/zi/Asia/Manila
+usr/java/lib/zi/Asia/Muscat
+usr/java/lib/zi/Asia/Nicosia
+usr/java/lib/zi/Asia/Novosibirsk
+usr/java/lib/zi/Asia/Omsk
+usr/java/lib/zi/Asia/Oral
+usr/java/lib/zi/Asia/Phnom_Penh
+usr/java/lib/zi/Asia/Pontianak
+usr/java/lib/zi/Asia/Pyongyang
+usr/java/lib/zi/Asia/Qatar
+usr/java/lib/zi/Asia/Qyzylorda
+usr/java/lib/zi/Asia/Rangoon
+usr/java/lib/zi/Asia/Riyadh
+usr/java/lib/zi/Asia/Riyadh87
+usr/java/lib/zi/Asia/Riyadh88
+usr/java/lib/zi/Asia/Riyadh89
+usr/java/lib/zi/Asia/Saigon
+usr/java/lib/zi/Asia/Sakhalin
+usr/java/lib/zi/Asia/Samarkand
+usr/java/lib/zi/Asia/Seoul
+usr/java/lib/zi/Asia/Shanghai
+usr/java/lib/zi/Asia/Singapore
+usr/java/lib/zi/Asia/Taipei
+usr/java/lib/zi/Asia/Tashkent
+usr/java/lib/zi/Asia/Tbilisi
+usr/java/lib/zi/Asia/Tehran
+usr/java/lib/zi/Asia/Thimphu
+usr/java/lib/zi/Asia/Tokyo
+usr/java/lib/zi/Asia/Ulaanbaatar
+usr/java/lib/zi/Asia/Urumqi
+usr/java/lib/zi/Asia/Vientiane
+usr/java/lib/zi/Asia/Vladivostok
+usr/java/lib/zi/Asia/Yakutsk
+usr/java/lib/zi/Asia/Yekaterinburg
+usr/java/lib/zi/Asia/Yerevan
+usr/java/lib/zi/Atlantic
+usr/java/lib/zi/Atlantic/Azores
+usr/java/lib/zi/Atlantic/Bermuda
+usr/java/lib/zi/Atlantic/Canary
+usr/java/lib/zi/Atlantic/Cape_Verde
+usr/java/lib/zi/Atlantic/Faeroe
+usr/java/lib/zi/Atlantic/Madeira
+usr/java/lib/zi/Atlantic/Reykjavik
+usr/java/lib/zi/Atlantic/South_Georgia
+usr/java/lib/zi/Atlantic/St_Helena
+usr/java/lib/zi/Atlantic/Stanley
+usr/java/lib/zi/Australia
+usr/java/lib/zi/Australia/Adelaide
+usr/java/lib/zi/Australia/Brisbane
+usr/java/lib/zi/Australia/Broken_Hill
+usr/java/lib/zi/Australia/Currie
+usr/java/lib/zi/Australia/Darwin
+usr/java/lib/zi/Australia/Hobart
+usr/java/lib/zi/Australia/Lindeman
+usr/java/lib/zi/Australia/Lord_Howe
+usr/java/lib/zi/Australia/Melbourne
+usr/java/lib/zi/Australia/Perth
+usr/java/lib/zi/Australia/Sydney
+usr/java/lib/zi/CET
+usr/java/lib/zi/EET
+usr/java/lib/zi/Etc
+usr/java/lib/zi/Etc/GMT
+usr/java/lib/zi/Etc/GMT1
+usr/java/lib/zi/Etc/GMT10
+usr/java/lib/zi/Etc/GMT11
+usr/java/lib/zi/Etc/GMT12
+usr/java/lib/zi/Etc/GMT2
+usr/java/lib/zi/Etc/GMT3
+usr/java/lib/zi/Etc/GMT4
+usr/java/lib/zi/Etc/GMT5
+usr/java/lib/zi/Etc/GMT6
+usr/java/lib/zi/Etc/GMT7
+usr/java/lib/zi/Etc/GMT8
+usr/java/lib/zi/Etc/GMT9
+usr/java/lib/zi/Etc/GMT-1
+usr/java/lib/zi/Etc/GMT-10
+usr/java/lib/zi/Etc/GMT-11
+usr/java/lib/zi/Etc/GMT-12
+usr/java/lib/zi/Etc/GMT-13
+usr/java/lib/zi/Etc/GMT-14
+usr/java/lib/zi/Etc/GMT-2
+usr/java/lib/zi/Etc/GMT-3
+usr/java/lib/zi/Etc/GMT-4
+usr/java/lib/zi/Etc/GMT-5
+usr/java/lib/zi/Etc/GMT-6
+usr/java/lib/zi/Etc/GMT-7
+usr/java/lib/zi/Etc/GMT-8
+usr/java/lib/zi/Etc/GMT-9
+usr/java/lib/zi/Etc/UCT
+usr/java/lib/zi/Etc/UTC
+usr/java/lib/zi/Europe
+usr/java/lib/zi/Europe/Amsterdam
+usr/java/lib/zi/Europe/Andorra
+usr/java/lib/zi/Europe/Athens
+usr/java/lib/zi/Europe/Belgrade
+usr/java/lib/zi/Europe/Berlin
+usr/java/lib/zi/Europe/Brussels
+usr/java/lib/zi/Europe/Bucharest
+usr/java/lib/zi/Europe/Budapest
+usr/java/lib/zi/Europe/Chisinau
+usr/java/lib/zi/Europe/Copenhagen
+usr/java/lib/zi/Europe/Dublin
+usr/java/lib/zi/Europe/Gibraltar
+usr/java/lib/zi/Europe/Helsinki
+usr/java/lib/zi/Europe/Istanbul
+usr/java/lib/zi/Europe/Kaliningrad
+usr/java/lib/zi/Europe/Kiev
+usr/java/lib/zi/Europe/Lisbon
+usr/java/lib/zi/Europe/London
+usr/java/lib/zi/Europe/Luxembourg
+usr/java/lib/zi/Europe/Madrid
+usr/java/lib/zi/Europe/Malta
+usr/java/lib/zi/Europe/Minsk
+usr/java/lib/zi/Europe/Monaco
+usr/java/lib/zi/Europe/Moscow
+usr/java/lib/zi/Europe/Oslo
+usr/java/lib/zi/Europe/Paris
+usr/java/lib/zi/Europe/Prague
+usr/java/lib/zi/Europe/Riga
+usr/java/lib/zi/Europe/Rome
+usr/java/lib/zi/Europe/Samara
+usr/java/lib/zi/Europe/Simferopol
+usr/java/lib/zi/Europe/Sofia
+usr/java/lib/zi/Europe/Stockholm
+usr/java/lib/zi/Europe/Tallinn
+usr/java/lib/zi/Europe/Tirane
+usr/java/lib/zi/Europe/Uzhgorod
+usr/java/lib/zi/Europe/Vaduz
+usr/java/lib/zi/Europe/Vienna
+usr/java/lib/zi/Europe/Vilnius
+usr/java/lib/zi/Europe/Warsaw
+usr/java/lib/zi/Europe/Zaporozhye
+usr/java/lib/zi/Europe/Zurich
+usr/java/lib/zi/GMT
+usr/java/lib/zi/Indian
+usr/java/lib/zi/Indian/Antananarivo
+usr/java/lib/zi/Indian/Chagos
+usr/java/lib/zi/Indian/Christmas
+usr/java/lib/zi/Indian/Cocos
+usr/java/lib/zi/Indian/Comoro
+usr/java/lib/zi/Indian/Kerguelen
+usr/java/lib/zi/Indian/Mahe
+usr/java/lib/zi/Indian/Maldives
+usr/java/lib/zi/Indian/Mauritius
+usr/java/lib/zi/Indian/Mayotte
+usr/java/lib/zi/Indian/Reunion
+usr/java/lib/zi/MET
+usr/java/lib/zi/Pacific
+usr/java/lib/zi/Pacific/Apia
+usr/java/lib/zi/Pacific/Auckland
+usr/java/lib/zi/Pacific/Chatham
+usr/java/lib/zi/Pacific/Easter
+usr/java/lib/zi/Pacific/Efate
+usr/java/lib/zi/Pacific/Enderbury
+usr/java/lib/zi/Pacific/Fakaofo
+usr/java/lib/zi/Pacific/Fiji
+usr/java/lib/zi/Pacific/Funafuti
+usr/java/lib/zi/Pacific/Galapagos
+usr/java/lib/zi/Pacific/Gambier
+usr/java/lib/zi/Pacific/Guadalcanal
+usr/java/lib/zi/Pacific/Guam
+usr/java/lib/zi/Pacific/Honolulu
+usr/java/lib/zi/Pacific/Johnston
+usr/java/lib/zi/Pacific/Kiritimati
+usr/java/lib/zi/Pacific/Kosrae
+usr/java/lib/zi/Pacific/Kwajalein
+usr/java/lib/zi/Pacific/Majuro
+usr/java/lib/zi/Pacific/Marquesas
+usr/java/lib/zi/Pacific/Midway
+usr/java/lib/zi/Pacific/Nauru
+usr/java/lib/zi/Pacific/Niue
+usr/java/lib/zi/Pacific/Norfolk
+usr/java/lib/zi/Pacific/Noumea
+usr/java/lib/zi/Pacific/Pago_Pago
+usr/java/lib/zi/Pacific/Palau
+usr/java/lib/zi/Pacific/Pitcairn
+usr/java/lib/zi/Pacific/Ponape
+usr/java/lib/zi/Pacific/Port_Moresby
+usr/java/lib/zi/Pacific/Rarotonga
+usr/java/lib/zi/Pacific/Saipan
+usr/java/lib/zi/Pacific/Tahiti
+usr/java/lib/zi/Pacific/Tarawa
+usr/java/lib/zi/Pacific/Tongatapu
+usr/java/lib/zi/Pacific/Truk
+usr/java/lib/zi/Pacific/Wake
+usr/java/lib/zi/Pacific/Wallis
+usr/java/lib/zi/WET
+usr/java/lib/zi/ZoneInfoMappings
+usr/java/licenses
+usr/java/licenses/CHANGES
+usr/java/licenses/COPYRIGHT
+usr/java/licenses/LICENSE
+usr/java/licenses/README
+usr/java/licenses/THIRDPARTYLICENSEREADME.txt
+usr/java/licenses/Welcome.html
+#usr/java/man
+#usr/java/man/ja
+#usr/java/man/ja_JP.eucJP
+#usr/java/man/ja_JP.eucJP/man1
+#usr/java/man/ja_JP.eucJP/man1/java.1
+#usr/java/man/ja_JP.eucJP/man1/javaws.1
+#usr/java/man/ja_JP.eucJP/man1/keytool.1
+#usr/java/man/ja_JP.eucJP/man1/kinit.1
+#usr/java/man/ja_JP.eucJP/man1/klist.1
+#usr/java/man/ja_JP.eucJP/man1/ktab.1
+#usr/java/man/ja_JP.eucJP/man1/orbd.1
+#usr/java/man/ja_JP.eucJP/man1/pack200.1
+#usr/java/man/ja_JP.eucJP/man1/policytool.1
+#usr/java/man/ja_JP.eucJP/man1/rmid.1
+#usr/java/man/ja_JP.eucJP/man1/rmiregistry.1
+#usr/java/man/ja_JP.eucJP/man1/servertool.1
+#usr/java/man/ja_JP.eucJP/man1/tnameserv.1
+#usr/java/man/ja_JP.eucJP/man1/unpack200.1
+#usr/java/man/man1
+#usr/java/man/man1/java.1
+#usr/java/man/man1/javaws.1
+#usr/java/man/man1/keytool.1
+#usr/java/man/man1/kinit.1
+#usr/java/man/man1/klist.1
+#usr/java/man/man1/ktab.1
+#usr/java/man/man1/orbd.1
+#usr/java/man/man1/pack200.1
+#usr/java/man/man1/policytool.1
+#usr/java/man/man1/rmid.1
+#usr/java/man/man1/rmiregistry.1
+#usr/java/man/man1/servertool.1
+#usr/java/man/man1/tnameserv.1
+#usr/java/man/man1/unpack200.1
+usr/java/plugin
+usr/java/plugin/desktop
+usr/java/plugin/desktop/sun_java.desktop
+usr/java/plugin/desktop/sun_java.png
+usr/java/plugin/i386
+usr/java/plugin/i386/ns7
+usr/java/plugin/i386/ns7-gcc29
+usr/java/plugin/i386/ns7-gcc29/libjavaplugin_oji.so
+usr/java/plugin/i386/ns7/libjavaplugin_oji.so
+usr/java/version
\ No newline at end of file